.bonuses__box {
    background: #0B0C18;
    border-radius: 30px;
}

.bonuses__row {
    display: flex;
}

.bonuses__box-gradient {
    padding: 2px;
    border-radius: 30px;
}

@media screen and (min-width: 1240px) {
    .bonuses__main-text {
        margin-bottom: 40px;
    }

    .bonuses__row {
        gap: 54px;
        align-items: center;
        padding: 0px 40px;
        margin-bottom: 40px;
    }

    .bonuses__table {
        padding: 0px 77px;
        display: flex;
        align-items: flex-end;
        gap: 8px;
    }

    .bonuses__text {
        flex-basis: 546px;
    }

    .bonuses__image {
        flex-basis: 560px;
    }

    .bonuses__table-right-title,
    .bonuses__table-left-title {
        min-height: 72px;
        padding: 4px;
        justify-content: center;
        align-items: center;
        border-radius: 20px;
        text-align: center;
        display: flex;
    }

    .bonuses__table-right {
        flex-basis: 816px;
    }

    .bonuses__table-left {
        flex-basis: 260px;
        display: flex;
        flex-direction: column;
        gap: 8px;
    }

    .bonuses__table-right-titles {
        display: flex;
        gap: 8px;
        margin-bottom: 10px;
    }

    .bonuses__table-content {
        display: flex;
        gap: 8px;
    }

    .bonuses__table-content-fc {
        flex-basis: 140px;
        flex-shrink: 0;
    }

    .bonuses__table-content-lc {
        flex-basis: 160px;
        flex-shrink: 0;
    }

    .bonuses__table-content-fc,
    .bonuses__table-content-lc,
    .bonuses__table-content-row {
        border: 1px dashed #FF5100;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 20px;
        padding: 20px;
        text-align: center;
    }

    .bonuses__table-content-rows {
        display: flex;
        flex-direction: column;
        gap: 8px;
    }

    .bonuses__table-content-row {
        font-size: 16px;
        line-height: 150%;
    }

    .bonuses__table-right-titles {
        width: 100%;
    }

    .bonuses__table-right-titles  .bonuses__table-right-title:nth-child(2){
        flex: 1;
    }

    .bonuses__table-right-titles  .bonuses__table-right-title:nth-child(1){
        flex-basis: 140px;
    }

    .bonuses__table-right-titles  .bonuses__table-right-title:nth-child(3){
        flex-basis: 160px;
    }

    .bonuses__box {
        padding-bottom: 41px;
    }

    .bonuses .mobile {
        display: none;
    }
}

@media screen and (max-width: 1239.98px) {
    .bonuses__main-text {
        margin-bottom: 30px;
    }

    .bonuses__row {
        gap: 30px;
        flex-direction: column-reverse;
    }

    .bonuses .desktop {
        display: none;
    }

    .bonuses .title-orange {
        margin-bottom: 30px;
    }

    .bonuses__box {
        padding-bottom: 15px;

    }

    .bonuses__box-gradient {
        margin-bottom: 30px;
    }

    .bonuses__text {
        padding: 0px 20px;
        text-align: center;
    }

    .bonuses__mobile.mobile {
        display: flex;
        flex-direction: column;
        gap: 15px;
    }

    .bonuses__mobile-item-gradient {
        padding: 1px;
        border-radius: 30px;
    }

    .bonuses__mobile-item {
        border-radius: 30px;
        background: #0B0C18;
        min-height: 100%;
        display: flex;
        flex-direction: column;
        padding-bottom: 20px;
    }

    .bonuses__mobile-header {
        margin-bottom: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        text-align: center;
        font-weight: 900;
        font-size: 18px;
        border-radius: 20px;
        text-transform: uppercase;
        padding: 8px;
    }

    .bonuses__mobile-item ul {
        padding: 0px 10px 0px 30px;
        margin: 0;
    }

    .bonuses__mobile-item ul {
        font-size: 16px;
        line-height: 128%;
        font-weight: 400;
    }

    .bonuses .title-orange {
        padding: 10px 15px;
    }

    .bonuses .title-orange__text {
        padding: 0;
        font-size: 23px;
    }
}